
html {
  overflow-y: scroll;
  overflow-x: hidden;
  -ms-overflow-style: scrollbar;
}

html, html a, body {
  -webkit-font-smoothing: antialiased;
}

html {
  font-size: 16px;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-size: 1rem;
  color: #59524E;
  line-height: 1.6;
  font-family: "Zen Kaku Gothic New", serif;
}


h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.2;
  color: #59524E;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: "Zen Kaku Gothic New", serif;
}


h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.75rem;
}


h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #59524E;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}


h2 a:focus,
h2 a:hover,
h3 a:focus,
h3 a:hover,
h4 a:focus,
h4 a:hover,
h5 a:focus,
h5 a:hover,
h6 a:focus,
h6 a:hover {
  color: #59524E;
  transition-duration: 200ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

em,
li {
  font-size: 1rem;
  font-weight: 500;
  color: #59524E;
}

em > a,
li > a {
  color: #59524E;
}

em > a:hover,
li > a:hover {
  color: #59524E;
}

small {
  color: #59524E;
}

label {
  font-size: 0.8125rem;
  font-weight: 700;
  color: #705939;
  margin-bottom: .25rem;
}

i {
  line-height: 1;
}

/* Paragraph */
p {
  font-size: 1rem;
  color: #59524E;
  line-height: 2;
	letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 500;
}
@media only screen and (max-width: 1200px) {
p {
  font-size: 0.875rem;
}
}

/* Links */
a {
  color: #705939;
  text-decoration: none;
	transition: 0.5s;
}
a:hover {
  opacity: 0.5;
}

a:focus, a:hover {
  color: #4D392A;
  text-decoration: none;
}

a:focus {
  outline: none;
}

::selection {
  color: #fff;
  background: #A3BCC7;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #A3BCC7;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

img {
	max-width: 100%;
	height: auto;
	margin:0;
	padding:0;
	border: none;
    vertical-align: bottom;
}
.imgc{display: block; margin:0 auto!important;}

.flbox{
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flend{
	align-self: flex-end;
}

.flcenter{
  align-self: center;
}

.fontg1{font-family: "Zen Kaku Gothic New", serif!important;}
.fontg2{font-family: "Shippori Mincho", serif!important;}
.marker{
  background: linear-gradient(transparent 70%, rgba(255,231,73,0.80) 70%);
}

/* imgchange */
.pc { display: block !important;
margin:0 auto;}
.sp { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 576px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/* imgchange */
.pc2 { display: block !important;
margin:0 auto;}
.sp2 { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 768px) {
    .pc2 { display: none !important; }
    .sp2 { display: block !important; }
}


/*==================header==================*/

header {
	position: fixed;
	display: flex;
	margin-bottom: 0;
	width: 100%;
	height: auto;
	top: 0;
	z-index: 9999;
	font-weight: 600!important;
	font-family: 'Zen Kaku Gothic New', sans-serif!important;
	justify-content:space-between;
	background: rgba(255,255,255,1);
}

.restel{
	position: absolute;
	top:0;
	right: 80px;
}

.logo{
	text-align: left;
	padding-left: 10px;
  transition-duration: 500ms;
  transition-property: all;
}
.logo img{
	position: relative;
	top:0;
	left: 0;
	width: 450px;
	text-align: left;
}
@media screen and (max-width:1600px){
.logo img{
	position: relative;
	top:0;
	left: 0;
	width: 300px;
	text-align: left;
}
}
@media screen and (max-width:576px){
header {
	height: 60px;
}
.logo img{
	top: 0;
	width:290px;
}
.restel{
	right: 60px;
}
}


/*==================slide==================*/

#slider-area{
	position: relative;
    width:100%;
    height: 100%;
	overflow: hidden;
	background-color: #fff;
	z-index: 0;
}
#slider-area::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.35);
	z-index: 1;
}

#slider-area #slider{
	position: relative;
	z-index: 0;
    width:100%;
    height:50vw;
	overflow: hidden;
}
@media screen and (max-width:1200px){
#slider-area #slider{
    height:65vw;
}
}
@media screen and (max-width:991px){
#slider-area #slider{
    height:100vw;
}
}
@media screen and (max-width:576px){
#slider-area #slider{
    height:140vw;
}
}

.scon{
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 50vw;
	z-index: 2;
}

.stxt{
	position: absolute;
	bottom: 50%;
	left: 120px;
	color:#fff;
	font-family: "Shippori Mincho", serif!important;
	font-size: 48px;
	letter-spacing: 0.5em;
}
.stime{
	position: absolute;
	bottom: 40px;
	right: 120px;
	width: 500px;
}

.stime table{
	width: 100%;
	margin: 0 auto 10px;
	font-weight: 600;
}
.stime th {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-weight: 600;
	font-size: 18px!important;
	color: #fff;
	letter-spacing: .2em;
	border-bottom: 1px solid #fff;
}
.stime td {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-size: 18px!important;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-weight: bold;
}
@media only screen and (max-width: 1400px) {
.stxt{
	left: 20px;
	font-size: 40px;
}
.stime{
	bottom: 40px;
	right: 40px;
	width: 400px;
}
}
@media only screen and (max-width: 1200px) {
.stxt{
	font-size: 36px;
}
.scon{
	height: 65vw;
}
}
@media only screen and (max-width: 991px) {
.stxt{
	left: 20px;
	font-size: 36px;
}
.scon{
	height: 100vw;
}
.stime{
	bottom: 40px;
	right: 20px;
	width: 400px;
}
.stime th {
	padding:5px 2px;
	font-size: 14px!important;
}
.stime td {
	padding:5px 2px;
	font-size: 14px!important;
}
}
@media only screen and (max-width: 576px) {
.scon{
	height:140vw;
}
.stxt{
	bottom: inherit;
	top: 80px;
	left: 20px;
	font-size: 28px;
}
.stime{
	position: absolute;
	bottom: 20px;
	left: 5%;
	width: 90%;
}
}

/*tab*/

.tab-panels ul {
	margin: 0;
	padding: 0;
}
.tab-panels ul li{
	position: relative;
	list-style-type: none;
	display: inline-block;
	background: #8C8C8C;
	margin: 0;
	padding: .7em 2em .7em 1em;
	border-radius: .5em .5em 0 0;
	color: #fff;
	cursor: pointer;
	font-weight: 600;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.tab-panels ul li:hover {
	color: #fff;
	background: #623C15;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.tab-panels ul li::after {
position: absolute;
content: "";
border-top: 2px solid #FFF;
border-right: 2px solid #FFF;
width: 8px;
height: 8px;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
right: 10px;
top: 17px;
}
.tab-panels ul li.active {
	background: #623C15;           
}

.tab-panels .panel  {
	display:none;
	background: #623C15;
	color: black;
	padding: 10px;
}

.tab-panels .panel.active {
display:block;
}
.tab-panels iframe{
	overflow-y: hidden;
}
@media only screen and (max-width: 576px) {
	
.tab-panels ul li{
	margin: 0;
	padding: .5em 1.3em .5em 0.5em;
}
.tab-panels ul li::after {
top: 14px;
width: 6px;
height: 6px;
right: 6px;
}
}

.main{
	position: relative;
	background:linear-gradient(90deg, rgba(106,57,6,0) 80%, rgba(106,57,6,0.1) 80%, rgba(106,57,6,0.1) 100%),url("../img/top/mainbg.webp"), linear-gradient(120deg,rgba(0,0,0,0.00) 12%, rgba(0,0,0, 0.05) 12%, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0) 40%);
	background-size:auto,30%,auto;
	background-position:center,bottom 40px left,center;
	background-repeat: no-repeat;
	z-index: 1;
	overflow: hidden;
}

.doc{
	position: absolute;
	bottom: 0;
	left: 0;
}
.doc::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -40px;
	width: 100%;
	height: 280px;
	background-color: #623C15;
	z-index: -1;
}
@media only screen and (max-width: 1400px) {
.doc{
	position: absolute;
	bottom: 0;
	left: 0;
}
}
@media only screen and (max-width: 991px) {
.main{
	background:linear-gradient(90deg, rgba(106,57,6,0.1) 20%, rgba(106,57,6,0) 20%, rgba(106,57,6,0) 100%),url("../img/top/mainbg.webp"), linear-gradient(120deg,rgba(0,0,0,0.00) 35%, rgba(0,0,0, 0.05) 35%, rgba(0,0,0, 0.05) 60%, rgba(0,0,0, 0) 60%);
	background-size:auto,60%,auto;
	background-position:center,bottom 20px right 20px,center;
	background-repeat: no-repeat;
}
.doc{
	position: relative;
	bottom: 0;
	left: 0;
}
.doc::after{
	bottom: -40px;
	width: 100%;
	height: 220px;
}
}

.mainb {
	display: block;
	position: relative;
	border: #fff solid 1px;
}
.mainb::before {
	content: "";
	position: absolute;
	bottom:10px;
	right: 11px;
	width: 80px;
	height: 1px;
	margin-top: 29px;
	background-color: #fff;
}
.mainb::after {
	content: "";
	position: absolute;
	bottom:11px;
	right: 10px;
	width: 20px;
	height: 1px;
	background-color: #fff;
	transform: rotate(45deg);
	transform-origin: calc(100% - 2px) 50%;
}


.infiniteslide ul{
	margin: 0;
	padding: 0
}
.infiniteslide li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0 2px 0 0;
}
@media only screen and (max-width: 576px) {
.infiniteslide ul{
	height: 250px;
	overflow: hidden;
	margin: 0;
	padding: 0
}
.infiniteslide li{
	width: 200px;
	margin: 0 10px 0 0;
}
.infiniteslide li img{
	position: relative;
	bottom: 30px;
}
}


.serv{
	position: relative;
	background-color: #D8D0C9;
}

.servt{
	position: relative;
}

.servi{
	position: relative;
	margin:0;
	width: calc(100% / 5);
	padding: 10px 10px 17px;
	z-index: 1;
}
.servi:nth-child(1),.servi:nth-child(3),.servi:nth-child(5),.servi:nth-child(7),.servi:nth-child(9){
	background-color: #623C15;
}
.servi:nth-child(2),.servi:nth-child(4),.servi:nth-child(6),.servi:nth-child(8),.servi:nth-child(10){
	background-color: #694E32;
}
.servi::before{
	content: "";
	position: absolute;
	width: calc(100% - 14px);
	height: calc(100% - 14px);
	border-right: 1px solid rgba(255,255,255,0.8);
	border-bottom: 1px solid rgba(255,255,255,0.8);
	right: 7px;
	bottom: 7px;
	z-index: 1;
}
.servi::after{
	content: '';
	position: absolute;
	bottom: 7px;
	right: 7px;
	border: none;
	border-top: solid 10px transparent;
	border-right: solid 10px rgba(255,255,255,0.8);
}
.servi p{
	color:rgba(255,255,255,0.9) ;
	margin: 0;
	text-align: center;
	line-height: 1.5;
}

.servb{
	position: relative;
	margin:0 10px;
	border: 1px solid #fff;
	z-index: 1;
	background-color: rgba(78,59,45,0.80);
	color: #fff;
	letter-spacing: 0.1em;
}
.servb::before{
	content: "";
	position: absolute;
	width: calc(100% + 7px);
	height: calc(100% + 7px);
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	right: -7px;
	bottom: -7px;
	z-index: 1;
}
.servb:hover{
	color: #fff;}

@media only screen and (max-width:991px) {
.servi{
	width: calc(100% / 4);
}
.servi:nth-child(1),.servi:nth-child(3),.servi:nth-child(6),.servi:nth-child(8),.servi:nth-child(9){
	background-color: #623C15;
}
.servi:nth-child(2),.servi:nth-child(4),.servi:nth-child(5),.servi:nth-child(7),.servi:nth-child(10){
	background-color: #694E32;
}
.servi p{font-size: 14px;}
.servi img{margin: 5px 0;}
}

@media only screen and (max-width:567px) {
.servi{
	width: calc(100% / 2);
}
.servi:nth-child(1),.servi:nth-child(4),.servi:nth-child(5),.servi:nth-child(8),.servi:nth-child(9){
	background-color: #623C15;
}
.servi:nth-child(2),.servi:nth-child(3),.servi:nth-child(6),.servi:nth-child(7),.servi:nth-child(10){
	background-color: #694E32;
}
.servi p{font-size: 14px;}
.servi img{margin: 5px 0;}
}

.pmtc{
	background:linear-gradient(90deg, rgba(99,133,121,1.00) 0%, rgba(167,184,147,1.00) 40%, rgba(167,184,147,0) 80%),url("../img/top/pmtcbg.webp");
	background-repeat: no-repeat;
	background-size:contain,60%;
	background-position: center right;
}

.reason{
	background-image: url("../img/top/reasontbg-2.webp");
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
	background-size: auto;
	overflow: hidden;
}

.reasont{
	display: inline-block;
	position: relative;
	z-index: 1;
}
.reasont::before{
	content: "";
	position:absolute;
	right: 0;
	top:0;
	width: 100vw;
	height: 100%;
	background-color: #623C15;
	z-index: -1;
}
@media only screen and (max-width:567px) {
.reasont::before{
	width: 100%;
	height: 6000px;
}
}

.eq1{
	background:linear-gradient(0deg,rgba(188,179,175, 0) 25%, rgba(188,179,175,1.00) 25%, rgba(188,179,175, 1) 85%, rgba(188,179,175, 0) 85%);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: top left;
}
.eq2{
	background:linear-gradient(0deg,rgba(188,179,175, 0) 25%, rgba(188,179,175, 1) 25%, rgba(188,179,175, 1) 85%, rgba(188,179,175, 0) 85%);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: top right;
}
.eq3{
	background:linear-gradient(0deg,rgba(188,179,175, 0) 25%, rgba(188,179,175, 1) 25%, rgba(188,179,175, 1) 85%, rgba(188,179,175, 0) 85%);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: top left;
}
@media only screen and (max-width:991px) {
.eq1,.eq2,.eq3{
	background:linear-gradient(180deg,rgba(188,179,175, 0) 10%,rgba(188,179,175, 1) 10%,rgba(188,179,175, 1) 100%);
	background-repeat: no-repeat;
	background-size:auto;
	background-position: bottom right;
	z-index: 2;
}
}

.eqb{
	position: relative;
	border: 1px solid #85704F;
	text-align: right;
	padding: 10px 140px 10px 20px;
	background-color: #fff;
	font-weight: 500;
}
.eqb::before,.eqb::after{
	content: "";
	position: absolute;
	background-color: #85704F;
}
.eqb::before{
	margin: auto;
	top: 50%;
	right: 20px;
	width: 100px;
	height: 1px;
}
.eqb::after{
	margin: auto;
	top: calc(50% - 5px);
	right: 20px;
	width: 20px;
	height: 1px;
	transform: rotate(30deg);
}

.eqb2{
	position: relative;
	border: 1px solid #85704F;
	text-align: right;
	padding: 10px 140px 10px 20px;
	background-color: #BCD09A;
	font-weight: 500;
}
.eqb2::before,.eqb::after{
	content: "";
	position: absolute;
	background-color: #85704F;
}
.eqb2::before{
	margin: auto;
	top: 50%;
	right: 20px;
	width: 100px;
	height: 1px;
}
.eqb2::after{
	margin: auto;
	top: calc(50% - 5px);
	right: 20px;
	width: 20px;
	height: 1px;
	transform: rotate(30deg);
}

.reasonb {
	display: block;
	position: relative;
	border: #fff solid 1px;
	background: linear-gradient(90deg,rgba(98,60,21,1.00) 0%, rgba(98,60,21, 0.7) 100%),url("../img/top/counb.webp");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.reasonb::before {
	content: "";
	position: absolute;
	bottom:10px;
	right: 11px;
	width: 80px;
	height: 1px;
	margin-top: 29px;
	background-color: #fff;
}
.reasonb::after {
	content: "";
	position: absolute;
	bottom:11px;
	right: 10px;
	width: 20px;
	height: 1px;
	background-color: #fff;
	transform: rotate(45deg);
	transform-origin: calc(100% - 2px) 50%;
}


.reason2{
	background-image: url("../img/top/pointbg4.webp"),url("../img/top/pointbg5.webp");
	background-repeat: no-repeat;
	background-position: bottom left, bottom right;
	background-size: 20%;
}
@media only screen and (max-width:567px) {
.reason2{
	background-image: url("../img/top/pointbg.webp");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 50%;
}
.eqb{
	text-align: left;
}
}

.reason3{
	padding: 200px 0;
	background-image: url("../img/top/pointbg6.webp");
	background-repeat: no-repeat;
	background-position: top -10% right;
	background-size: 40%;
	overflow: hidden;
}
.reasont2{
	display: inline-block;
	position: relative;
	z-index: 1;
}
.reasont2::before,.reasont2::after{
	content: "";
	position:absolute;
	width: 100vw;
	height: 8000px;
	z-index: -1;
}
.reasont2::before{
	right: 0;
	top:0;
	border: solid 1px #cbaf00;
	background: linear-gradient(90deg,rgba(237, 232, 221, 1) 0%, rgba(237, 232, 221, 1) 70%, rgba(244, 242, 237, 1) 70%, rgba(244, 242, 237, 1) 100%);
}
.reasont2::after{
	right: -6px;
	top:-5px;
	border: solid 1px #cbaf00;
}
@media only screen and (max-width:1200px) {
.reason3{
	background-image: url("../img/top/pointbg6.webp");
	background-repeat: no-repeat;
	background-position: top -80px right -80px;
	background-size: 450px;
}
}

@media only screen and (max-width:567px) {
.reason3{
	padding: 80px 0;
	background-image: url("../img/top/pointbg6.webp");
	background-repeat: no-repeat;
	background-position: top -100px right -100px;
	background-size: 350px;
}
.reasont2::before{
	background: linear-gradient(90deg,rgba(237, 232, 221, 1) 0%, rgba(237, 232, 221, 1) 40%, rgba(244, 242, 237, 1) 40%, rgba(244, 242, 237, 1) 100%);
}
}


.fres{
	background-image: url("../img/top/contbg-2.webp");
	background-size: cover;
	background-position: center;
}

.fresin{
	display: block;
	position: relative;
	border: solid 14px #E3D574;
	text-align: center;
	z-index: 1;
	color: #fff;
	background-color: rgba(182,158,52,0.80);
}
.fresin::before{
	content: "";
	position: absolute;
	top: -7px;
	left: -7px;
	width: calc(100% + 14px);
	height: calc(100% + 14px);
	border: solid 1px #FFFFFF;
	z-index: -1;
}
.fresin::after{
  position: absolute;
  content: '';
  bottom: 4px;
  right: 4px;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 12px transparent;
  border-bottom: solid 12px #fff;
}
.fresin:hover{
	border: solid 14px rgba(202,192,127,0.5);
	color: rgba(255,255,255,0.8);
}
@media only screen and (max-width:576px){
.fresin{
	border: solid 12px #E3D574;
	text-align: center;
}
.fresin::before{
	top: -6px;
	left: -6px;
	width: calc(100% + 12px);
	height: calc(100% + 12px);
}
}


.time {
	width: 100%;
	margin: 0 auto 10px;
	font-weight: 600;
}
.time th {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-weight: 600;
	font-size: 18px!important;
	color: #604c3f;
	letter-spacing: .2em;
	border-bottom: 1px solid #D0C9B6;
}
.time td {
	padding:10px 4px;
	word-break: break-all;
	text-align: center;
	font-size: 18px!important;
	border-bottom: 1px solid #D0C9B6;
	color: #604c3f;
	font-weight: bold;
}
@media only screen and (max-width: 991px) {
	.time th {
		padding:10px 2px;
		font-size: 14px!important;
		letter-spacing: 0.2;
	}
	.time td {
		padding:10px 2px;
		font-size: 14px!important;
	}
}


.fmenu{
	margin:0;
	padding:0;
	display: none;
	}

@media only screen and (max-width:576px){
footer {
padding: 0 0 18%;
}
.fmenu {
	display: inline;
	margin:0;
	position: fixed;
    bottom:0;
	padding:0;
	z-index: 99999;
	transition: 1s;
}
.footb1{
	width:32.5%;
}
.footb2{
	width:17.5%;
}
}

.back-top{
	position: fixed;
	bottom: 20px;
	right: 0;
	z-index: 9999;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}
.back-top a{
	width: 80px;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
}

@media screen and (max-width:1200px){
.back-top a{
	width: 60px;
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
}

@media screen and (max-width:576px){
	.back-top{
		display: none;
	}
}


.title{
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1;
	overflow: hidden;
}
.title::after{
	content: '';
	background: inherit;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	z-index: -1;
}
.title::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.50);
	z-index: 1;
}

.conbg,.conbg2{
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
	background-position:top left,top right;
	background-size: 500px;
}
.conbg{
	background-color: #fff;
	background-image: url("../img/top/conbg1-1.webp"),url("../img/top/conbg1-2.webp");
}
.conbg2{
	background-color: rgba(106,57,6,0.20);
	background-image: url("../img/top/conbg2-1.webp"),url("../img/top/conbg2-2.webp");
}
@media screen and (max-width:576px){
.conbg,.conbg2{
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
	background-position:top left,top right;
	background-size: 65%;
}
}

.st{
	position: relative;
	line-height: 1.5;
	font-weight: 600;
	text-align: center;
	font-family: "Shippori Mincho", serif;
	margin: 0;
}
.st::after{
	content: "";
	position: absolute;
	margin: auto;
	top: calc(100% + 10px);
	left: 0;
	right: 0;
	width: 1px;
	height: 70px;
	background-color: #B4B4B4;
}
.st::before{
	content: attr(data-en);
	position: absolute;
	width: 100vw;
	top: -0.8em;
	left: 50%;
	transform: translate(-50%, 0);
	color: rgba(0,0,0,0.05);
	font-size: 1.5em;
	z-index: -1;
	
}

.st2 {
	padding: 0.7em 0.5em calc(0.7em + 4px);
	position: relative;
	font-weight: 600;
	color:#fff;
	line-height: 1.5;
}
.st2::after {
 	content: '';
	position: absolute;
	top: 8px;
	left: 4px;
	border-top: 1px solid rgba(255,255,255,0.8);
	border-bottom: 1px solid rgba(255,255,255,0.8);
	width: calc(100% - 8px);
	height:  calc(100% - 16px);
}

.st3 {
	position: relative;
	padding: 0.5em;
}
.st3::before,.st3::after{
	content: "";
	position: absolute; 
	pointer-events: none;
}
.st3::before{
	top:0;
	left: 0;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border-top: solid 2px #C2A567;
	border-left: solid 2px #C2A567; 
}
.st3::after{
	bottom:0;
	right: 0;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border-bottom: solid 2px #C2A567;
	border-right: solid 2px #C2A567;
}

.st4{
	position: relative;
	z-index: 1;
	padding: 0.5em;
	text-align: center;
	font-weight:500;
	line-height: 1.5;
	background-color: #C0AC2B;
}
.st4::before{
  content: "";
  position: absolute;
	height: 2px;
	width: 100%;
  bottom: -5px;
	left: 0;
	background-color: #C0AC2B;
	font-weight:500;
}
.st4::after{
  content: "";
  position: absolute;
  top: calc(100% + 3px);
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #C0AC2B;
}

.st4-2{
	position: relative;
	z-index: 1;
	padding: 0.5em;
	text-align: center;
	font-weight:500;
	line-height: 1.5;
	background-color: #623C15;
}
.st4-2::before{
  content: "";
  position: absolute;
	height: 2px;
	width: 100%;
  bottom: -5px;
	left: 0;
	background-color: #623C15;
	font-weight:500;
}
.st4-2::after{
  content: "";
  position: absolute;
  top: calc(100% + 3px);
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #623C15;
}

.st5 {
	padding: .3em 0;
  border-bottom: 3px solid #9C7954;
  position: relative;
	line-height: 1.5;
	font-weight:500;
}
.st5::after {
  content: '';
  background-color: #623C15;
  width: 30%;
  height: 3px;
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 1;
}

.stf{
  position: relative;
  padding: .5em;
	margin: 0 0 20px;
	line-height: 1.5!important;
}
.stf::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
}

.stf2 {
	text-align: center;
	position: relative;
	padding:0.4em;
	margin-bottom: 0;
	background-color: #c08b53;
	color:#FFFFFF;
}
.stf2::before,
.stf2::after {
     position: absolute;
     top: 100%;
     left:50%;
     transform:translateX(-50%);
     content: '';
     border: 14px solid transparent;
     border-top: 10px solid #c08b53;
}

.fcw{background-color: #fff;}
.fcw::after {border-top: 12px solid #fff;}
.fc1{background-color: #623C15;color: #fff;}
.fc1::after {border-top: 12px solid #623C15;}
.fc2{background-color: #C0AC2B;color: #fff;}
.fc2::after {border-top: 12px solid #C0AC2B;}

.sttip{
	position: relative;
	margin: -2.1em 0.5em 0.5em;
}
.sttip span{
	display: inline-block;
	position: relative;
	background-color: #fff;
	border: 2px solid #694928;
	padding: 10px 20px 15px;
	line-height: 1.5;
}
.sttip span::before {
  position: absolute;
  content: '';
  top: -2px;
  left: -12px;
  border: none;
  border-top: solid 1.2em transparent;
  border-right: solid 10px #694928;
}
@media only screen and (max-width: 576px) {
.sttip{
	margin: 0 0 0.8em -1.7em;
}
.sttip span{
	background-color: #fff;
	border: 2px solid #694928;
	padding: 0.8em 0.8em 0.8em 1.2em;
}
.sttip span::before {
  position: absolute;
  content: '';
  top: 100%;
  left: -0.1em;
  border: none;
  border-bottom: solid 1em transparent;
  border-right: solid 0.7em #694928;
}
}

.com{
	margin:0;
	width:100%;
    border-collapse:separate;
	border-spacing:4px;
	empty-cells:show;
	font-family: 'Zen Kaku Gothic New', sans-serif!important;
}
.com th,.com td{
	font-weight: 500;
    padding:10px;
}
.com th{
	text-align: center;
}

table.comno{
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:separate;
    border-spacing:4px;
    empty-cells:show;
	font-family: 'Zen Kaku Gothic New', sans-serif!important;
}
.comno th,.comno td{
	font-weight: 500;
    padding:5px;
}

table.comd{
	margin:0;
	width:100%;
    border-collapse:separate;
    empty-cells:show;
	font-family: 'Zen Kaku Gothic New', sans-serif!important;
}
.comd th,.comd td{
	font-weight: 500;
	font-size: 14px;
	padding:5px 0; 
}

.com2{
	font-size: 0.9375rem;
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	font-family: 'Zen Kaku Gothic New', sans-serif!important;
}
.com2 th,.com2 td{
	font-weight: 500;
    padding:10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

.com2no{
	font-size: 0.9375rem;
	margin:0;
	padding: 4px;
	width:100%;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	font-family: 'Zen Kaku Gothic New', sans-serif!important;
}
.com2no th,.com2no td{
	font-weight: 500;
    padding:10px;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

@media only screen and (max-width: 576px) {
.com td,.com th,.com2 td,.com2 th {
	width: 100%;
  display: block;
  padding: 10px;
}
	
}

.flow{
	position: relative;
	padding:20px 15px;
	background-color: #FFFFFF;
	margin: 0 0 40px
}
.flow::after {
  position: absolute;
  top: 100%;
  left: calc(50% - 30px);
  content: '';
  width: 0;
  height: 0;
  border: 30px solid transparent;
	border-top: 30px solid #fff;
}

.flow2{
	position: relative;
	padding:20px 15px;
	background-color: #F2EEE5;
	margin: 0 0 40px
}
.flow2::after {
  position: absolute;
  top: 100%;
  left: calc(50% - 30px);
  content: '';
  width: 0;
  height: 0;
  border: 30px solid transparent;
	border-top: 30px solid #F2EEE5;
}

.docp{
	position: relative;
	background:url("../img/doc/bg-2.webp"),linear-gradient(120deg,rgba(0,0,0,0.00) 50%, rgba(0,0,0, 0.03) 50%, rgba(0,0,0, 0.03) 80%, rgba(0,0,0, 0) 80%);
	background-size:50%,auto;
	background-position:top left,center;
	background-repeat: no-repeat;
	z-index: 1;
	overflow: hidden;
}
@media only screen and (max-width: 576px) {
.docp{
	background:url("../img/doc/bg-2sp.webp"),linear-gradient(120deg,rgba(0,0,0,0.00) 10%, rgba(0,0,0, 0.03) 10%, rgba(0,0,0, 0.03) 40%, rgba(0,0,0, 0) 40%);
	background-size:100%,auto;
	background-position:bottom left,center;
	background-repeat: no-repeat;
}
}
